CD-DVD

• SPAC Automazione 2017
(Requisiti Hardware e Software)

SPAC Automazione è disponibile in due versioni:
• Versione autonoma con motore OEM Autodesk 2017
• Applicativo di AutoCAD
Configurazione Hardware richiesta:
• Personal Computer: processore Intel Pentium® 4 o superiore con tecnologia SSE2 / processore Athlon™ o superiore con tecnologia SSE2
• Scheda video: risoluzione VGA 1024x768 (minimo) con 16,8 milioni di colori
• Memoria Ram: 4 GB
Configurazione Software richiesta:
• Sistema operativo: Windows® 7 Service Pack 1 (o successivi) / Windows® 8 / Windows® 8.1 / Windows® 10
• Per la versione applicativa: AutoCAD Release 2015 / 2016 / 2017 deve essere già installato e funzionante
• AutoCAD non è richiesto nella versione OEM



• SPAC Automazione 2016
(Requisiti Hardware e Software)

SPAC Automazione è disponibile in due versioni:
• Versione autonoma con motore OEM Autodesk 2016
• Applicativo di AutoCAD
Configurazione Hardware richiesta:
• Personal Computer: processore Intel Pentium® 4 o superiore con tecnologia SSE2 / processore Athlon™ o superiore con tecnologia SSE2
• Scheda video: risoluzione VGA 1024x768 (minimo) con 16,8 milioni di colori
• Memoria Ram: 4 GB
Configurazione Software richiesta:
• Sistema operativo: Windows® 7 Service Pack 1 (o successivi) / Windows® 8 / Windows® 8.1 / Windows® 10
• Per la versione applicativa: AutoCAD Release 2015 / 2016 deve essere già installato e funzionante
• AutoCAD non è richiesto nella versione OEM



• SPAC Automazione 2015
(Requisiti Hardware e Software)

SPAC Automazione è disponibile in due versioni:
• Versione autonoma con motore OEM Autodesk 2013
• Applicativo di AutoCAD
Configurazione Hardware richiesta:
• Personal Computer: processore Intel Pentium® 4 o superiore con tecnologia SSE2 o processore AMD Athlon™ o superiore con tecnologia SSE2
• Scheda video: risoluzione VGA 1024x768 (minimo) con 16,8 milioni di colori
• Memoria Ram: 2 GB (consigliati 4 GB)
Configurazione Software richiesta:
• Sistema operativo: Windows® XP (32 bit) Service Pack 3 / Windows® 7 (32 / 64 bit) Service Pack 1 (o successivi) / Windows® 8 / Windows® 8.1
• Per la versione applicativa: AutoCAD Release 2013 / 2014 / 2015 deve essere già installato e funzionante
• AutoCAD non è richiesto nella versione OEM





• Altre Release (Versioni fuori produzione)